/* Worked by Rich-Studio.net */

* {	font-family: Arial, Helvetica, sans-serif;}

body {	background-color:#ECF4FF; background-image:url(images/bg.gif);}
p, td {	font-size: 13px; color:#022881;}
p, td, div { margin:0; padding:0;}
form, body, input { margin: 0; padding: 0;}
p { margin-top: 10px; text-indent:2em;} 
table, img { border-collapse: collapse; border:0;}
table td { padding: 0;}
.h100 { height: 100%;}
.alt { text-align: left; vertical-align: top;}
.alm { text-align: left; vertical-align: middle;}
.alb { text-align: left; vertical-align: bottom;}
.act { text-align: center; vertical-align: top;}
.acm { text-align: center; vertical-align: middle;}
.acb { text-align: center; vertical-align: bottom;}
.art { text-align: right; vertical-align: top;}
.arm { text-align: right; vertical-align: middle;}
.arb { text-align: right; vertical-align: bottom;}

a { outline:none; color:#022881; text-decoration:underline; font-weight:bold;}
a:hover { text-decoration:none;}
a.more { float:right; font-weight:normal;}
h2 { color:#4176ef; font-size:16px; margin:0; padding:0; margin-bottom:14px;}
h1 { color:#4176ef; font-size:18px; margin:0; padding:0; margin-bottom:14px;}

.h16 { font-size:16px;}
.h24 { font-size:24px;}
.lh20 { line-height:20px;}


.shadow_left { background:url(images/shadow_left.gif) right top repeat-y;}
.shadow_right { background:url(images/shadow_right.gif) left top repeat-y;}
.block { display:block; width:193px; height:88px; background:url(images/bg_block.gif) left top no-repeat; padding:4px 4px 4px 8px; margin-top:15px; cursor:pointer;}
.block { font-size:11px; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; line-height:14px; text-decoration:none; letter-spacing:-1px;}
.block span { font-size:12px; letter-spacing:normal; margin-bottom:16px; display:block;}

#top { position:relative; width:100%; height:228px; background:url(images/top.jpg) left top no-repeat;}
#top p { color:#638ded; font-weight:bold; margin:0;}
#logo { position:absolute; left:268px; top:15px;}
#topinfo { position:absolute; left:268px; top:72px;}
#top_text { position:absolute; right:22px; top:12px; width:205px;}
#top_text p { font-size:9px; text-align:right;}

#main { width:100%;}
#leftbar { width:202px; vertical-align:top;}
ul#menu { margin:0; padding:0; list-style:none;padding-top:38px; background:url(images/tail.gif) left top no-repeat;}
ul#menu li { margin:0; padding:0;}
ul#menu li a { font-size:12px; font-weight:bold; line-height:35px; text-decoration:none;}
ul#menu li a { display:block; width:173px; height:35px; background:url(images/menu_bg.gif) left top no-repeat;text-align:right; padding-right:28px;}
ul#menu li a:hover { background:url(images/menu_bg_act.gif) left top no-repeat;}
ul#menu li a.menu01 	  { background:url(images/menu_bg01.gif) left top no-repeat;}
ul#menu li a.menu01:hover { background:url(images/menu_bg01_act.gif) left top no-repeat;}
ul#menu li a.menu02 	  { background:url(images/menu_bg02.gif) left top no-repeat; line-height:15px;}
ul#menu li a.menu02:hover { background:url(images/menu_bg02_act.gif) left top no-repeat;}
ul#menu li a.menu03 	  { background:url(images/menu_bg03.gif) left top no-repeat;}
ul#menu li a.menu03:hover { background:url(images/menu_bg03_act.gif) left top no-repeat;}
ul#menu li a.menu04 	  { background:url(images/menu_bg04.gif) left top no-repeat;}
ul#menu li a.menu04:hover { background:url(images/menu_bg04_act.gif) left top no-repeat;}
ul#menu li a.menu09		  { line-height:15px;}
#tail { width:154px; height:175px; position:absolute; left:0; top:0; background:url(images/tail.gif) left top no-repeat;}

#content { padding:0 27px 0 32px;}
#rightbar { width:226px; vertical-align:top;}
#footer { word-spacing:100%; background:url(images/bg_footer.jpg) left bottom no-repeat;}
#footer td { font-size:9px;}
#banners { width:122px;}
#banners a { display:block; margin:4px;}

.shadow { FILTER: progid:DXImageTransform.Microsoft.Shadow(color='#3f55d6', Direction=150, Strength=4);
border: 1px solid white;
}




/* for 1280++ resolution */

.big p, .big td {	font-size: 15px; color:#022881;}
.big p { margin-top: 13px;} 

.big h2 { color:#4176ef; font-size:18px; margin:0; padding:0; margin-bottom:16px;}
.big h1 { color:#4176ef; font-size:20px; margin:0; padding:0; margin-bottom:16px;}

.big .h16 { font-size:18px;}
.big .h24 { font-size:26px;}
.big .lh20 { line-height:23px;}

.big .body { width:1258px; padding:0 1px;}
.block { display:block; width:193px; height:88px; background:url(images/bg_block.gif) left top no-repeat; padding:4px 4px 4px 8px; margin-top:15px; cursor:pointer;}
.block { font-size:11px; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; line-height:14px; text-decoration:none; letter-spacing:-1px;}
.block span { font-size:12px; letter-spacing:normal; margin-bottom:16px; display:block;}

.big #top { font-size: 13px; position:relative; width:100%; height:266px; background:url(images/top_big.jpg) left top no-repeat;}
.big #top p { color:#638ded; font-weight:bold; margin:0;}
.big #logo { position:absolute; left:368px; top:15px;}
.big #topinfo { position:absolute; left:368px; top:72px;}
.big #top_text { position:absolute; right:22px; top:12px; width:235px;}
.big #top_text p { font-size:10px; text-align:right;}

.big #leftbar { width:231px; vertical-align:top;}
.big ul#menu { margin:0; padding:0; list-style:none; background:url(images/tail_big.gif) left top no-repeat;}
.big ul#menu li a { display:block; width:190px; height:35px; background:url(images/menu_bg_big.gif) left top no-repeat;text-align:right; padding-right:40px;}
.big ul#menu li a:hover { background:url(images/menu_bg_big_act.gif) left top no-repeat;}
.big ul#menu li a.menu01 	  { background:url(images/menu_bg01_big.gif) left top no-repeat;}
.big ul#menu li a.menu01:hover { background:url(images/menu_bg01_big_act.gif) left top no-repeat;}
.big ul#menu li a.menu02 	  { background:url(images/menu_bg02_big.gif) left top no-repeat; line-height:15px;}
.big ul#menu li a.menu02:hover { background:url(images/menu_bg02_big_act.gif) left top no-repeat;}
.big ul#menu li a.menu03 	  { background:url(images/menu_bg03_big.gif) left top no-repeat;}
.big ul#menu li a.menu03:hover { background:url(images/menu_bg03_big_act.gif) left top no-repeat;}
.big ul#menu li a.menu04 	  { background:url(images/menu_bg04_big.gif) left top no-repeat;}
.big ul#menu li a.menu04:hover { background:url(images/menu_bg04_big_act.gif) left top no-repeat;}
.big #tail { background:url(images/tail_big.gif) left top no-repeat;}

.big #rightbar {padding-top: 30px;}
.big #footer { word-spacing:100%; background:url(images/bg_footer_big.jpg) left bottom no-repeat;}
.big #footer td { font-size:10px;}
.big #banners { width:226px; text-align: center;}

.big .acm { width: 180px; padding-left: 10px;}